
.akin-about{padding:80px 0;}

.akin-about .container{display:flex;align-items:center;}
.akin-about .pic{width:42%;position:relative;}
.akin-about .pic a{
    position:absolute;
    left: 45%;
    top: 40%;
}
.akin-about .pic a i{
    color: rgb(255,255,255,0.8);
    font-size: 80px;
}
.akin-about .pic > img{width:100%;}
.akin-about .pic .tips{position:absolute;left:30px;right:30px;bottom:30px;background:#ffffff;padding:20px 30px 20px 30px;display:flex;align-items:center;display: none;}
.akin-about .pic .tips .num{font-size:57px;font-weight:700;color: #000;display: flex;align-items: center;}
.akin-about .pic .tips .num h5,.akin-about .pic .tips .num span{font-size:57px;}
.akin-about .pic .tips .num span{margin-left:5px;}
.akin-about .pic .tips p{margin-left:20px;font-size:18px;color:#333;}

.akin-about .txt{flex:1;margin-left:100px;}

.akin-about .txt h3{font-size:48px;color:#000;font-weight:700;line-height:1;}
.akin-about .txt h3::after{content:"";width:90px;height:3px;background:#e5e5e5;margin:30px auto 0 0;display:block;border-radius:30px;}

.akin-about .txt p{margin-top:35px;line-height:32px;color:#333;font-size:18px;text-indent: 2em;}
.akin-about .txt p~p{
    margin-top:0px;
}
.akin-about .txt .more{margin:35px 0 0;}
.akin-about .txt .more a{border-style:solid;border-color:#ebebeb;border-radius:0;font-size:18px;font-weight:500;padding:16px 30px;text-align:center;position:relative;z-index:2;transition:1s;color:#000;border-width:2px;display:inline-block;}
.akin-about .txt .more a:hover {background:#498CCB;border-color:#498CCB;color:#fff;}


@media screen and (max-width:1680px){
.akin-about .txt h3{font-size:46px;}

}

@media screen and (max-width:1550px){
.akin-about{padding:75px 0;}
.akin-about .txt h3{font-size:44px;}

}

@media screen and (max-width:1441px) {
.akin-about{padding:70px 0;}
.akin-about .pic .tips .num h5,.akin-about .pic .tips .num span{font-size:50px;}
.akin-about .txt{margin-left:80px;}
.akin-about .txt h3{font-size:42px;}
.akin-about .txt h3::after{width:80px;}

}

@media screen and (max-width:1367px) {
.akin-about{padding:65px 0;}
.akin-about .pic .tips .num h5,.akin-about .pic .tips .num span{font-size:48px;}
.akin-about .txt{margin-left:70px;}
.akin-about .txt p{line-height:30px;}
}

@media screen and (max-width:1281px){
.akin-about{padding:60px 0;}
.akin-about .pic .tips .num h5,.akin-about .pic .tips .num span{font-size:45px;}
.akin-about .txt{margin-left:60px;}
.akin-about .txt h3{font-size:37px;}
.akin-about .txt h3::after{width:70px;margin:20px auto 0 0;}
.akin-about .txt .more a{font-size:17px;padding:14px 27px;}

}

@media screen and (max-width:1171px){
.akin-about .txt h3{font-size:34px;}
.akin-about .txt p{margin-top:30px;font-size:17px;}
.akin-about .txt .more{margin:30px 0 0;}
}

@media screen and (max-width:992px){

.akin-about .txt{margin-left:40px;}
.akin-about .txt h3{font-size:31px;}
.akin-about .txt p{margin-top:20px;line-height:26px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.akin-about .txt .more{margin:20px 0 0;}

}

@media screen and (max-width:768px){
.akin-about{padding:40px 0 30px;}
.akin-about .container{display:block;}
.akin-about .pic{width:80%;margin:0 auto;}
.akin-about .pic .tips .num h5,.akin-about .pic .tips .num span{font-size:40px;}
.akin-about .txt{margin:30px 0 0;}
.akin-about .txt h3{font-size:28px;text-align:center;}
.akin-about .txt h3::after{width:50px;height:2px;margin:15px auto 0;}
.akin-about .txt p{line-height:24px;-webkit-line-clamp:6;}
.akin-about .txt .more{margin:20px 0 0;text-align:center;}
}

@media screen and (max-width:576px) {

.akin-about .pic{width:100%;}
.akin-about .pic .tips{left:20px;right:20px;bottom:20px;background:rgba(255,255,255,0.8);padding:15px 25px;}
.akin-about .pic .tips .num h5,.akin-about .pic .tips .num span{font-size:35px;}

.akin-about .txt h3{font-size:26px;}
.akin-about .txt p{font-size:16px;}
}

@media screen and (max-width:480px) {
.akin-about .txt{margin:20px 0 0;}
.akin-about .txt h3{font-size:24px;}
.akin-about .txt p{margin-top:15px;font-size:15px;}
.akin-about .txt .more{margin:15px 0 0;}
.akin-about .txt .more a{font-size:16px;padding:10px 20px;}
}	


@media screen and (max-width:420px) {
.akin-about .txt h3{font-size:22px;}
}